html {
	position: relative;
	min-height: 100%;
}
html, body {
	font-size: 100%;
	line-height: 1.556em;
}
body {
	font-family: FaunaOne, Verdana;
	color: #1B1C1D;
	background-color: #F7F7F7;
	margin: 0 0 45px;
}
a {
	outline: none !important;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
a:hover, a:focus {
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.container {
	width: 1300px !important;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 0;
}
/*h1 {
	text-align: center;
	font-family: RobotoLight;
	font-size: 2.75em;
	line-height: 1em;
	margin: 15px 0 30px 0;
	color: #1B1C1D;
}
h1 a {
	color: #1B1C1D;
}
h1 a:hover, h1 a:focus {
	color: #000;
	text-decoration: none;
}*/
h1 {
	font-family: GlegooBold, RobotoLight, serif;
	font-size: 1.7em;
	line-height: 1em;
	text-align: center;
	margin: 15px 0 30px;
	color: #1B1C1D;
}
h1 span {
	display: block;
	color: #868a8f;
	font-size: 0.55em;
	line-height: 1em;
	font-family: Glegoo;
	padding-top: 8px;
}
h1 a {
	color: #868a8f;
}
h1 a:hover, h1 a:focus {
	color: #1B1C1D;
	text-decoration: none;
}
header {
	marign: 0 0 10px 0;
}
header img {
	width: 100%;
	height: auto;
}
.choose_formation {
	padding: 15px 0 0 0;
}
.choose_formation_title {
	font-size: 1.6em;
	line-height: 1em;
	font-family: RobotoLight;
	border-bottom: 2px solid #ccc;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	text-align: center;
}
.choose_formation_entry {
	margin: 0 0 20px 0;
	cursor: pointer;
	text-align: center;
}
.choose_formation_entry img {
	width: 100%;
	height: auto;
}
.choose_formation_entry_title {
	font-size: 1.4em;
	line-height: 1em;
	font-family: RobotoLight;
	padding: 10px 0 0 0;
	text-align: center;
}
.create_squad {
	display: none;
	padding: 40px 0 0 0;
	position: relative;
}
.create_squad_change {
	position: absolute;
	top: 40px;
	left: 0;
	cursor: pointer;
}
.create_squad_change span {
	background: #1B1C1D;
	text-transform: uppercase;
	font-family: OpenSansSemiBold;
	padding: 10px 30px;
	color: #fff;
	display: inline-block;
	margin: 0;
	cursor: pointer;
}
.create_squad_change span:hover {
	background: #000;
	color: #fff;
}
.create_squad_title {
	font-size: 1.6em;
	line-height: 1.7em;
	font-family: RobotoLight;
	border-bottom: 2px solid #ccc;
	padding: 0;
	margin: 0 0 15px 0;
	text-align: center;
}
.squad {
	padding-top: 15px;
	padding-left: 0;
	position: relative;
	z-index: 1;
}
.squad_title {
	font-size: 1.6em;
	font-family: RobotoLight;
	border-bottom: 2px solid #ccc;
	padding: 0 0 10px 0;
	margin: 0 0 30px 0;
	text-align: center;
}
.squad_pos {
	margin: 0 0 20px 0;
	text-align: center;
}
.squad_pos .row {
	position: relative;
}
#squad_pos_0 {
	height: 230px;
}
#squad_pos_1 {
	height: 350px;
}
#squad_pos_2 {
	height: 475px;
}
#squad_pos_3 {
	height: 350px;
}
.squad_pos_title {
	font-size: 1.5em;
	line-height: 1em;
	font-family: RobotoLight;
	background: #1B1C1D;
	color: #fff;
	padding: 15px 0;
	margin: 0 0 30px 0;
	text-align: center;
}
.squad_pos_entry, .formation_content_final_entry {
	cursor: pointer;
	margin: 0 0 20px 0;
	text-align: center;
	background-image: url('../img/shirt_2023.png');
	background-repeat:  no-repeat;
	background-size: 80px auto;
	background-position: top center;
	/*padding: 35px 0;*/
	position: absolute;
}
#squad_pos_0_entry_0, #squad_pos_0_entry_0_final,
#squad_pos_0_entry_1, #squad_pos_0_entry_1_final,
#squad_pos_0_entry_2, #squad_pos_0_entry_2_final,
#squad_pos_0_entry_3, #squad_pos_0_entry_3_final,
#squad_pos_0_entry_4, #squad_pos_0_entry_4_final {
	background-image: url('../img/shirt_tw_2023.png');
}

.squad_pos_entry.shirt_design_away, .formation_content_final_entry.shirt_design_away {
	background-image: url('../img/shirt_away_2023.png');
}
#squad_pos_0_entry_0.shirt_design_away, #squad_pos_0_entry_0_final.shirt_design_away,
#squad_pos_0_entry_1.shirt_design_away, #squad_pos_0_entry_1_final.shirt_design_away,
#squad_pos_0_entry_2.shirt_design_away, #squad_pos_0_entry_2_final.shirt_design_away,
#squad_pos_0_entry_3.shirt_design_away, #squad_pos_0_entry_3_final.shirt_design_away,
#squad_pos_0_entry_4.shirt_design_away, #squad_pos_0_entry_4_final.shirt_design_away {
	background-image: url('../img/shirt_tw_away_2023.png');
}

.formation_content_final_entry {
	margin: 0;
	cursor: default;
}
.squad_pos_entry_text_number {
	display: block;
	text-align: center;
	padding: 20px 0 35px 0px;
    font-size: 1.8em;
    line-height: 1.2em;
	font-family: BebasNeue;
	letter-spacing: 0;
	color: #fff;
}
.shirt_design_away {
	color: #000;
}
#squad_pos_0_entry_0 .squad_pos_entry_text_number, #squad_pos_0_entry_1 .squad_pos_entry_text_number, #squad_pos_0_entry_2 .squad_pos_entry_text_number, #squad_pos_0_entry_3 .squad_pos_entry_text_number, #squad_pos_0_entry_4 .squad_pos_entry_text_number, #squad_pos_0_entry_0_final .squad_pos_entry_text_number, #squad_pos_0_entry_1_final .squad_pos_entry_text_number, #squad_pos_0_entry_2_final .squad_pos_entry_text_number, #squad_pos_0_entry_3_final .squad_pos_entry_text_number, #squad_pos_0_entry_4_final .squad_pos_entry_text_number {
	color: #000;
}
.squad_pos_entry_text_name {
	display: inline-block;
	text-align: center;
	font-size: 1.1em;
	line-height: 1em;
	font-family: BebasNeue;
	text-transform: uppercase;
}
.ui-draggable-dragging {
	z-index: 998;
}
.ui-draggable-dragging .squad_pos_entry_text .squad_pos_entry_text_name {
	background: #000;
	color: #fff;
	padding: 3px;
}
.formation_content_final_entry .formation_content_final_entry_text .squad_pos_entry_text_name {
	position: absolute;
	bottom: -18px;
	left: 0;
}
.formation_content_final_entry .formation_content_final_entry_text .squad_pos_entry_text_name, .squad_pos_entry_back {
	display: inline-block;
	background-color: #000;
	color: #fff;
	font-family: BebasNeue;
	text-transform: uppercase;
	text-shadow: 0 0 2px #000;
	-webkit-text-shadow: 0 0 2px #000;
	padding: 3px;
}
.squad_pos_entry_back {
	cursor: pointer;
	position: absolute;
	color: #ff0000;
	top: -30px;
	right: 0;
	text-align: center;
	width: 100%;
	background: none;
	text-transform: none;
	font-family: FaunaOne;
}
.squad_pos_entry_edit_number {
	cursor: pointer;
	position: absolute;
	bottom: -40px;
	left: 15px;
	width: 100%;
	background-image: url("../img/icon_editnumber.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 20px;
	height: 20px;
}
.squad_pos_entry_edit_name {
	cursor: pointer;
	position: absolute;
	bottom: -40px;
	right: 15px;
	width: 100%;
	background-image: url("../img/icon_editname.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 20px;
	height: 20px;
}
.class_auswechselspieler .squad_pos_entry_edit_number {
	left: auto;
	right: -35px;
	bottom: 40px;
}
.class_auswechselspieler .squad_pos_entry_edit_name {
	left: auto;
	right: -35px;
	bottom: 10px;
}
.class_auswechselspieler .squad_pos_entry_back {
	left: auto;
	right: -32px;
	top: auto;
	bottom: 60px;
	width: auto;
	text-align: left;
}
.squad_pos_entry:nth-child(1) {
	top: 0;
	left: 0;
}
.squad_pos_entry:nth-child(2) {
	top: 0;
	left: 135px;
}
.squad_pos_entry:nth-child(3) {
	top: 0;
	left: 270px;
}
.squad_pos_entry:nth-child(4) {
	top: 0;
	left: 405px;
}
.squad_pos_entry:nth-child(5) {
	top: 125px;
	left: 0;
}
.squad_pos_entry:nth-child(6) {
	top: 125px;
	left: 135px;
}
.squad_pos_entry:nth-child(7) {
	top: 125px;
	left: 270px;
}
.squad_pos_entry:nth-child(8) {
	top: 125px;
	left: 405px;
}
.squad_pos_entry:nth-child(9) {
	top: 250px;
	left: 0;
}
.squad_pos_entry:nth-child(10) {
	top: 250px;
	left: 135px;
}
.squad_pos_entry:nth-child(11) {
	top: 250px;
	left: 270px;
}
.squad_pos_entry:nth-child(12) {
	top: 250px;
	left: 405px;
}
.squad_pos_entry:nth-child(13) {
	top: 375px;
	left: 0;
}
.squad_pos_entry:nth-child(14) {
	top: 375px;
	left: 135px;
}
.squad_pos_entry:nth-child(15) {
	top: 375px;
	left: 270px;
}
.squad_pos_entry:nth-child(16) {
	top: 375px;
	left: 405px;
}
.formation {
	padding-top: 15px;
	padding-right: 0;
}
.formation_title {
	font-size: 1.6em;
	font-family: RobotoLight;
	border-bottom: 2px solid #ccc;
	padding: 0 0 10px 0;
	margin: 0 0 30px 0;
	text-align: center;
}
.formation_content {
	background-image: url('../img/field_2023.png');
	background-size: 726px 890px;
	background-repeat: no-repeat;
	background-color: green;
	height: 890px;
	position: relative;
}
.formation_content_dot {
	position: absolute;
	width: 80px;
	height: 90px;
	background-image: url('../img/shirt_2023.png');
	background-repeat: no-repeat;
	background-size: 80px auto;
	background-position: top center;
}
#formation_content_dot_pos1, #formation_content_dot_pos12 {
	background-image: url('../img/shirt_tw_2023.png');
}
.formation_content_dot.shirt_design_away {
	background-image: url('../img/shirt_away_2023.png');
}
#formation_content_dot_pos1.shirt_design_away, #formation_content_dot_pos12.shirt_design_away {
	background-image: url('../img/shirt_tw_away_2023.png');
}
.formation_content_final {
	position: absolute;
	top: 0;
	left: 0;
}
/*
#formation_save {
	text-align: center;
	margin: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}
#formation_save span {
	background: #1B1C1D;
	text-transform: uppercase;
	font-family: OpenSansSemiBold;
	padding: 10px 30px;
	color: #fff;
	display: inline-block;
	margin: 0;
	cursor: pointer;
	border-bottom: 2px solid #F7F7F7;
	border-right: 2px solid #F7F7F7;
	border-left: 2px solid #F7F7F7;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.6);
}
*/
#formation_save {
	text-align: center;
	margin: 0;
	position: absolute;
	top: 40px;
	right: 0;
	cursor: pointer;
}
#formation_save span {
	background: #1B1C1D;
	text-transform: uppercase;
	font-family: OpenSansSemiBold;
	padding: 10px 30px;
	color: #fff;
	display: inline-block;
	margin: 0;
	cursor: pointer;
}
#formation_save span:hover {
	background: #000;
	color: #fff;
}
footer {
	background-color: #1B1C1D;
	color: #fff;
	padding: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 45px;
	width: 100%;
}
footer a {
	color: #ccc;
	text-decoration: none;
	display: inline-block;
	background-image: url('../img/link.png');
    background-repeat: no-repeat;
    background-position: 5px center;
    background-size: 15px auto;
    padding-left: 25px;
}
footer a:hover, footer a:focus {
	color: #fff;
	text-decoration: none;
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.95);
	z-index: 999;
	display: none;
}

.overlay_window {
	background: #2b2b2b;
	font-family: RobotoLight;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 400px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -265px;
	margin-left: -200px;
	color: #ddddd1;
}
.overlay_window_close {
	width: 30px;
	height: 30px;
	color: #fff;
	font-size: 1em;
	line-height: 1em;
	padding-top: 5px;
	text-align: center;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	cursor: pointer;
	background: #cf0000;
	position: absolute;
	top: -15px;
	right: -15px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
	z-index: 2;
	font-family: FaunaOne;
}
.overlay_window_close:hover {
	background: #b00000;
}
.overlay_window_title {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
	position: relative;
	z-index: 1;
	padding: 15px 20px;
	background-color: #262626;
	font-size: 1em;
	color: #ddddd1;
	text-shadow: 1px 1px 1px #222;
	letter-spacing: 1px;
	margin: 0;
	text-align: center;
}
.overlay_window_share {
	padding: 20px;
}
.overlay_window_share_whole {
	margin: 10px 0;
}
.overlay_window_share_whole label {
	font-weight: normal;
	margin-bottom: 10px;
}
.overlay_window_share_whole_input_icon {
	width: 25px;
	height: 32px;
	float: left;
	background-image: url('../img/loading_link.gif');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}
.overlay_window_share_whole_input_value {
	width: 320px;
	height: 32px;
	float: right;
}
.overlay_window_share_whole_input_value input {
	width: 100%;
	height: 100%;
	border: none;
	padding: 8px 10px;
	border-radius: 5px;
	font-family: Courier, Monospace;
	background-color: #252525;
	color: #ddddd1;
	cursor: text;
}
.overlay_window_download {
	text-align: center;
	box-shadow: 0 -1px 4px 0 #252525;
	-webkit-box-shadow: 0 -1px 4px 0 #252525;
}
.overlay_window_download a {
	color: #ddddd1;
	border-radius: 0 0 0 5px;
	-webkit-border-radius: 0 0 0 5px;
	display: block;
	background-color: #333;
	padding: 10px 0;
	float: left;
	display: block;
	width: 33.3333%;
}
.overlay_window_download a:hover {
	background-color: #3a3a3a;
	text-decoration: none;
}
.overlay_window_download a#button_twitter {
	background-color: #468abd;
	color: #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.overlay_window_download a#button_facebook {
	background-color: #31497d;
	color: #fff;
	border-radius: 0 0 5px 0;
	-webkit-border-radius: 0 0 5px 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.overlay_window_download a#button_twitter:hover {
	background-color: #3d7aa8;
}
.overlay_window_download a#button_facebook:hover {
	background-color: #2a3f6b;
}
.overlay_window_download a span {
	display: inline-block;
	padding-left: 30px;
	background-image: url('../img/loading_link_2.gif');
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 24px auto;
}
.overlay_window_download a#button_twitter span {
	background-image: url('../img/loading_link_twitter.gif');
}
.overlay_window_download a#button_facebook span {
	background-image: url('../img/loading_link_facebook.gif');
}


.create_squad_switch {
	position: absolute;
	top: -10px;
	left: 50%;
	font-family: OpenSansSemiBold;
	text-transform: uppercase;
	margin-left: -96px;
}

.switch {
  position: relative;
  margin: 0;
  height: 34px;
  width: 192px;
  background: #1B1C1D;
  font-size: 0.9em;
}

.switch-label {
  position: relative;
  z-index: 2;
  float: left;
  width: 50%;
  color: #fff;
  text-align: center;
  cursor: pointer;
  margin: 0;
  font-weight: normal;
  padding-top: 5px;
}

.switch-label-off {
  padding-left: 2px;
}

.switch-label-on {
  padding-right: 2px;
}

.switch-input {
  display: none;
}
.switch-input:checked + .switch-label {
  color: #fff;
  text-shadow: 0 1px rgba(255, 255, 255, 0.25);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
}
.switch-input:checked + .switch-label-on ~ .switch-selection {
	left: 94px;
	width: 96px;
}

.switch-selection {
  display: block;
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 2px;
  width: 92px;
  height: 30px;
  background: #65bd63;
  background-image: -webkit-linear-gradient(top, #9dd993, #65bd63);
  background-image: -moz-linear-gradient(top, #9dd993, #65bd63);
  background-image: -o-linear-gradient(top, #9dd993, #65bd63);
  background-image: linear-gradient(to bottom, #9dd993, #65bd63);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}